<html>
  <head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    {% if title %}
      <title>GLGL - {{ title }}</title>
    {% else %}
      <title>GLGL</title>
    {% endif %}
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='main.css') }}"></link>
  </head>
  <body style="background-color:azure;">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    <div style="position:absolute; width:19%;height:90%; left:1%; right:80%; margin-top: 2rem; padding:10px;">
        <div class="overflow-auto">
          {% if bow|length > 0%}
            <h6>User selected:</h6>
            <h3><a href="https://www.twitter.com/{{user}}" target="_blank">{{user}}</a></h3>
            <img src="static/imgProfili/{{user}}.jpg" class="avatar img-circle img-thumbnail" alt="avatar">
            <br>
            <br>
            <h5>Country: {{country}} </h5>
            <h5>Interests:</h5>
            <div class="container mt-3">
              {% for b in bow %}
                <h6>{{b}}</h6>
              {% endfor %}
            </div>
          {% endif %}
        </div>
    </div>

    <div style="position:absolute; width:60%;height:100%; left:20%; right:20%;">
      <div style="">
        <h3>GLGL SE</h3>
        <div>
          <nav class="navbar navbar-light">
            <form class="form-inline" style="width:100%;" method="POST" action="/search">
              <input class="form-control mr-sm-2" name="query" type="text" required="True" placeholder="Search" aria-label="Search" style="width:80%;" value="{{ text }}">
              <input class="form-control mr-sm-2" name="user" type="hidden" placeholder="User" aria-label="User" value="{{ user }}">
              <button class="btn btn-primary" name="filter" type="submit" style="width:auto;" value="">Search</button>
            </form>
          </nav>
        </div>

        <nav class="navbar navbar-expand-sm b-light navbar-light" style="position:relative;">
          <ul class="navbar-nav" style="width:100%;">
            <li class="nav-item">
              <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="user" type="hidden" placeholder="User" aria-label="User" value="{{ user }}">
                <button class="nav-link" name="filter" type="submit" value="All" style="width:100%;">All</button>
              </form>
            </li>
            <li class="nav-item">
              <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="user" type="hidden" placeholder="User" aria-label="User" value="{{ user }}">
                <button class="nav-link" name="filter" type="submit" value="politics" style="width:100%;">Politics</button>
              </form>
            </li>
            <li class="nav-item">
              <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="user" type="hidden" placeholder="User" aria-label="User" value="{{ user }}">
                <button class="nav-link" name="filter" type="submit" value="science" style="width:100%;">Science</button>
              </form>
            </li>
            <li class="nav-item">
              <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="user" type="hidden" placeholder="User" aria-label="User" value="{{ user }}">
                <button class="nav-link" name="filter" type="submit" value="sport" style="width:100%;">Sport</button>
              </form>
            </li>
            <li class="nav-item">
              <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="user" type="hidden" placeholder="User" aria-label="User" value="{{ user }}">
                <button class="nav-link" name="filter" type="submit" value="technology" style="width:100%;">Technology</button>
              </form>
            </li>
            <li class="nav-item">
              <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="user" type="hidden" placeholder="User" aria-label="User" value="{{ user }}">
                <button class="nav-link" name="filter" type="submit" value="music" style="width:100%;">Music</button>
              </form>
            </li>
            <li class="nav-item">
              <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="user" type="hidden" placeholder="User" aria-label="User" value="{{ user }}">
                <button class="nav-link" name="filter" type="submit" value="hobby" style="width:100%;">Hobby</button>
              </form>
            </li>
          </ul>
        </nav>
      </div>

      {% block content %}{% endblock %}

    </div>

    <div style="position:absolute; width:20%;height:90%; left:80%; right:0%; margin-top:2rem; padding:10px;">
      <div class="overflow-auto" style="position:relative;left:10%;">
        <div id="accordion">
          <div class="card">
            <div class="card-header">
              <a class="card-link" data-toggle="collapse" href="#collapseOne">
                User profiles
              </a>
            </div>
            <div  style="width:80%;" id="collapseOne" class="collapse" data-parent="#accordion">
              <div class="card-body">
                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="" class="list-group-item list-group-item-action" style="width:100%;">No Profile</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="Boris_Jonson" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">Boris Jonson</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="DonDiablo" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">Don Diablo</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="Horizon_Hobby" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">Horizon Hobby</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="ibm" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">IBM</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="iliketomakestuf" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">I like to make stuff</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="jimmyfallon" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">Jimmy Fallon</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="katyperry" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">Katy Perry</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="KingJames" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">King James</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="mtbarra" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">MTBarra</button>
                </form>

                <form class="form-inline" method="POST" action="/search">
                <input class="form-control mr-sm-2" name="query" type="hidden" placeholder="Search" aria-label="Search" value="{{ text }}">
                <input class="form-control mr-sm-2" name="filter" type="hidden" placeholder="Filter" aria-label="Filter" value="{{ filter }}">
                <button class="nav-link" name="user" type="submit" value="waynerooney" class="list-group-item list-group-item-action" style="width:100%;border-radius:5px;">Wayne Rooney</button>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  </body>
</html>
